// JavaScript Document
//左右高度自动相等
$(function(){
	if($("#left").height() > $("#right").height()){
		$("#right").css("height",$("#left").height()) 
	}else{
		$("#left").css("height",$("#right").height())
	}
})